=== debian/control ===
Source: ocaml-getopt
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-findlib (>> 1.2.4-2),
 dh-ocaml (>= 0.9~)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://alain.frisch.fr/soft.html#Getopt
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-getopt.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-getopt

Package: libgetopt-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ${ocaml:Provides}
Description: command line parsing library for OCaml
 This package provides the Getopt module that is an alternative to the
 Arg module in the standard distribution.  Getopt supports the general
 command line syntax of GNU getopt and getopt_long, but is close to the
 spirit of the Arg module: the programmer gives to the general parsing
 function a list of possible options, together with the behavior of
 these options.
