=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

override_dh_auto_build:
ifneq ($(OCAML_OPT_ARCH),)
	$(MAKE) allopt
else
	$(MAKE) all
endif

override_dh_auto_clean:
	$(MAKE) clean

override_dh_auto_install:
	dh_install doc/* usr/share/doc/libgetopt-ocaml-dev/html/
	mkdir -p $(CURDIR)/debian/libgetopt-ocaml-dev$(OCAML_STDLIB_DIR)
	$(MAKE) install OCAMLFIND_DESTDIR=$(CURDIR)/debian/libgetopt-ocaml-dev$(OCAML_STDLIB_DIR)
	cp getopt.mli $(CURDIR)/debian/libgetopt-ocaml-dev$(OCAML_STDLIB_DIR)/getopt

%:
	dh $@ --with ocaml
