=== debian/watch ===
version=4
opts="uversionmangle=s/^/0.0./" \
http://alain.frisch.fr/info/getopt-([0-9]+)\.tar\.gz
