## ocaml-getopt 0.0.20230213

=== debian/changelog ===
ocaml-getopt (0.0.20230213-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
    - Use the same upstream as in opam
  * Use ocaml_dune DH buildsystem
  * Bump Standards-Version to 4.6.2

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-ocaml and ocaml-findlib.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 26 Aug 2023 11:20:42 +0200
