=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  ocaml,
- ocaml-findlib (>> 1.2.4-2),
- dh-ocaml (>= 0.9~)
-Standards-Version: 4.6.0
+ ocaml-dune,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://alain.frisch.fr/soft.html#Getopt
+Homepage: https://github.com/scemama/ocaml-getopt
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-getopt.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-getopt
