=== debian/watch ===
version=4
opts="uversionmangle=s/^/0.0./" \
https://github.com/scemama/ocaml-getopt/tags .*/([0-9]+)\.tar\.gz
